[ubuntu/zesty-proposed] libcpanplus-perl 0.9162-1ubuntu1 (Accepted)

Bhavani Shankar bhavi at ubuntu.com
Sun Jan 22 03:12:12 UTC 2017


libcpanplus-perl (0.9162-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libdbd-sqlite3-perl and libdbix-simple-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

libcpanplus-perl (0.9162-1) unstable; urgency=medium

  * Import upstream version 0.9162.
  * Drop debian/patches/spelling.patch, applied upstream.
  * Drop debian/patches/0001-Fix-RT-116479-test-failure-
    with-v5.24.1-RC.patch which was taken from upstream Git.
  * Update years of upstream and packaging copyright.

Date: Sun, 22 Jan 2017 08:35:42 +0530
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/libcpanplus-perl/0.9162-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 22 Jan 2017 08:35:42 +0530
Source: libcpanplus-perl
Binary: libcpanplus-perl
Architecture: source
Version: 0.9162-1ubuntu1
Distribution: zesty
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Description:
 libcpanplus-perl - API & CLI access to the CPAN mirrors
Changes:
 libcpanplus-perl (0.9162-1ubuntu1) zesty; urgency=medium
 .
   * Merge from Debian unstable.  Remaining changes:
     - Depend on libdbd-sqlite3-perl and libdbix-simple-perl for
       runtime-deps-and-recommends autopkgtest; these are also covered by
       needs-recommends, but an explicit dependency forces autopkgtest not to
       drop them during Perl transitions due to pinning only necessary packages
       from -proposed.
 .
 libcpanplus-perl (0.9162-1) unstable; urgency=medium
 .
   * Import upstream version 0.9162.
   * Drop debian/patches/spelling.patch, applied upstream.
   * Drop debian/patches/0001-Fix-RT-116479-test-failure-
     with-v5.24.1-RC.patch which was taken from upstream Git.
   * Update years of upstream and packaging copyright.
Checksums-Sha1:
 eadf1dca0c2f41d03502dc057dabaf5d006bcb5d 2062 libcpanplus-perl_0.9162-1ubuntu1.dsc
 2f9c5e937dc1fc141fd75e3d926f0aaf9982b3ab 575326 libcpanplus-perl_0.9162.orig.tar.gz
 7ab7ea7da59b82160101cc6755c1a9b2643d25ab 6212 libcpanplus-perl_0.9162-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 72b8612bb5621b005a35d0bead51f855268bed2ddd9ae4f716f0994778cc9740 2062 libcpanplus-perl_0.9162-1ubuntu1.dsc
 186ca3ae11a557ca32da9c8fa40ba6b4d72936a835d7302f8ac13ecb6936c347 575326 libcpanplus-perl_0.9162.orig.tar.gz
 4630febf2b43de8fcf6b4baa953a2d2a1016ce9aba0762fce6d9675d650b817d 6212 libcpanplus-perl_0.9162-1ubuntu1.debian.tar.xz
Files:
 a186f1ac44b840fe5d7555ce45579982 2062 perl optional libcpanplus-perl_0.9162-1ubuntu1.dsc
 aba86fd925cb1c4ad51241d49bd72971 575326 perl optional libcpanplus-perl_0.9162.orig.tar.gz
 4ae8cd6dd5e05369f47c4aba7e6e10d2 6212 perl optional libcpanplus-perl_0.9162-1ubuntu1.debian.tar.xz
Original-Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBAgAGBQJYhCIAAAoJEMJAPQz8ZpqT18sIAIjQZIiFvPtEdLtuIHrxFwWW
LEZNgzWTgUkbOX/o/s8KnthiZ6DyEPMl0rr1hscGu+JsQEEqcNs7vb7fqhAlhllS
Nfi/9DDXs9EEP3N3DFK2At7qCuWviRPOjB9diCEA8WB3l+kW4cCC21rXplxNgkIt
Nim5hmMB9Du7tvZkrxXMa2kniIlrTa+iwk5YHp5fI6r1Mut89LEy6b9dX0o12aaD
4czF8HnqidEbH8L2JKjASOMrpzxOSWWVSywPkOTttArUeUi41T4q70/+c8iMtwvF
ptQhVCpAYZqjhEdihcLOQDqFi8t58QZZLyg6ytiUaKJVxtMFBG6pKCkLuU4Pals=
=ypNn
-----END PGP SIGNATURE-----


More information about the Zesty-changes mailing list